diff -rup glibc-2.13-6-g3321010/localedata/locales/ar_IN glibc-2.13-6-g3321010_mod/localedata/locales/ar_IN
--- glibc-2.13-6-g3321010/localedata/locales/ar_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/ar_IN	2011-02-28 15:44:47.074362779 +0530
@@ -52,7 +52,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U20A8>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3;2
diff -rup glibc-2.13-6-g3321010/localedata/locales/as_IN glibc-2.13-6-g3321010_mod/localedata/locales/as_IN
--- glibc-2.13-6-g3321010/localedata/locales/as_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/as_IN	2011-02-28 15:45:01.398299348 +0530
@@ -51,7 +51,7 @@ END LC_NUMERIC
 %%%%%%%%%%%%%
 LC_MONETARY
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U099F><U0995><U09BE>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3;2
diff -rup glibc-2.13-6-g3321010/localedata/locales/bn_IN glibc-2.13-6-g3321010_mod/localedata/locales/bn_IN
--- glibc-2.13-6-g3321010/localedata/locales/bn_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/bn_IN	2011-02-28 15:45:12.972631724 +0530
@@ -53,7 +53,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U099F><U09BE><U0995><U09BE>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          2;3
diff -rup glibc-2.13-6-g3321010/localedata/locales/en_IN glibc-2.13-6-g3321010_mod/localedata/locales/en_IN
--- glibc-2.13-6-g3321010/localedata/locales/en_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/en_IN	2011-02-28 15:45:47.369674344 +0530
@@ -52,7 +52,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U20A8>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3;2
diff -rup glibc-2.13-6-g3321010/localedata/locales/gu_IN glibc-2.13-6-g3321010_mod/localedata/locales/gu_IN
--- glibc-2.13-6-g3321010/localedata/locales/gu_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/gu_IN	2011-02-28 15:46:01.508635966 +0530
@@ -71,7 +71,7 @@ LC_MONETARY
 % for IBM Class for Unicode/Java
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U0AB0><U0AC1>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/hi_IN glibc-2.13-6-g3321010_mod/localedata/locales/hi_IN
--- glibc-2.13-6-g3321010/localedata/locales/hi_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/hi_IN	2011-02-28 15:46:13.247943257 +0530
@@ -69,7 +69,7 @@ LC_MONETARY
 % for IBM Class for Unicode/Java
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U0930><U0942>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/kn_IN glibc-2.13-6-g3321010_mod/localedata/locales/kn_IN
--- glibc-2.13-6-g3321010/localedata/locales/kn_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/kn_IN	2011-02-28 15:47:30.218838560 +0530
@@ -71,8 +71,7 @@ LC_MONETARY
 % for IBM Class for Unicode/Java
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-% *** Change this to reflect Kannada , in Dev it is RA with VS U attached
-currency_symbol       "<U0CB0><U0CC2>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/kok_IN glibc-2.13-6-g3321010_mod/localedata/locales/kok_IN
--- glibc-2.13-6-g3321010/localedata/locales/kok_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/kok_IN	2011-02-28 15:47:41.059273749 +0530
@@ -49,7 +49,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U0930><U0941>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/ks_IN glibc-2.13-6-g3321010_mod/localedata/locales/ks_IN
--- glibc-2.13-6-g3321010/localedata/locales/ks_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/ks_IN	2011-02-28 15:47:51.025834901 +0530
@@ -57,7 +57,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U20A8>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/ml_IN glibc-2.13-6-g3321010_mod/localedata/locales/ml_IN
--- glibc-2.13-6-g3321010/localedata/locales/ml_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/ml_IN	2011-02-28 15:48:12.836685518 +0530
@@ -69,7 +69,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol     "<U0049><U004E><U0052><U0020>"
-currency_symbol     "<U0D30><U0D42>"
+currency_symbol     "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3;2
diff -rup glibc-2.13-6-g3321010/localedata/locales/mr_IN glibc-2.13-6-g3321010_mod/localedata/locales/mr_IN
--- glibc-2.13-6-g3321010/localedata/locales/mr_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/mr_IN	2011-02-28 15:48:27.235605932 +0530
@@ -70,7 +70,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U0930><U0941>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/or_IN glibc-2.13-6-g3321010_mod/localedata/locales/or_IN
--- glibc-2.13-6-g3321010/localedata/locales/or_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/or_IN	2011-02-28 15:53:02.030853023 +0530
@@ -607,7 +607,7 @@ END LC_NUMERIC
 %%%%%%%%%%%%%
 LC_MONETARY
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U003D><U0030><U0023><U0052><U0073><U002E><U007C><U0031><U0023><U0052><U0065><U002E><U007C><U0031><U003C><U0052><U0073><U002E>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3;2
diff -rup glibc-2.13-6-g3321010/localedata/locales/pa_IN glibc-2.13-6-g3321010_mod/localedata/locales/pa_IN
--- glibc-2.13-6-g3321010/localedata/locales/pa_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/pa_IN	2011-02-28 15:53:16.907697523 +0530
@@ -66,7 +66,7 @@ END LC_COLLATE
 LC_MONETARY
 % This is the POSIX Locale definition the LC_MONETARY category.
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U0A30><U0A41><U0A2A><U0A0F>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/sa_IN glibc-2.13-6-g3321010_mod/localedata/locales/sa_IN
--- glibc-2.13-6-g3321010/localedata/locales/sa_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/sa_IN	2011-02-28 15:53:27.085222711 +0530
@@ -52,7 +52,7 @@ LC_MONETARY
 % for IBM Class for Unicode/Java
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U0930><U0942>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/sd_IN glibc-2.13-6-g3321010_mod/localedata/locales/sd_IN
--- glibc-2.13-6-g3321010/localedata/locales/sd_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/sd_IN	2011-02-28 15:53:38.273601242 +0530
@@ -57,7 +57,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U20A8>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3
diff -rup glibc-2.13-6-g3321010/localedata/locales/ta_IN glibc-2.13-6-g3321010_mod/localedata/locales/ta_IN
--- glibc-2.13-6-g3321010/localedata/locales/ta_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/ta_IN	2011-02-28 15:53:51.299713214 +0530
@@ -74,7 +74,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U20A8>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3;2
diff -rup glibc-2.13-6-g3321010/localedata/locales/te_IN glibc-2.13-6-g3321010_mod/localedata/locales/te_IN
--- glibc-2.13-6-g3321010/localedata/locales/te_IN	2011-01-25 02:19:12.000000000 +0530
+++ glibc-2.13-6-g3321010_mod/localedata/locales/te_IN	2011-02-28 15:54:04.379817105 +0530
@@ -73,7 +73,7 @@ LC_MONETARY
 % for IBM Class for Unicode.
 %
 int_curr_symbol       "<U0049><U004E><U0052><U0020>"
-currency_symbol       "<U0C30><U0C42><U002E>"
+currency_symbol       "<U20B9>"
 mon_decimal_point     "<U002E>"
 mon_thousands_sep     "<U002C>"
 mon_grouping          3;2
Only in glibc-2.13-6-g3321010_mod/localedata: out
